Bug 543697 - Update for wireless-regdb from 2009-11-25
Summary: Update for wireless-regdb from 2009-11-25
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crda
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 543698 543700
TreeView+ depends on / blocked
 
Reported: 2009-12-02 21:53 UTC by John W. Linville
Modified: 2009-12-04 23:53 UTC (History)
1 user (show)

Fixed In Version: 1.1.0_2009.11.25-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 543698 543700 (view as bug list)
Environment:
Last Closed: 2009-12-04 23:53:19 UTC


Attachments (Terms of Use)

Description John W. Linville 2009-12-02 21:53:36 UTC
SSIA...

Comment 1 Fedora Update System 2009-12-02 21:59:35 UTC
crda-1.1.0_2009.11.25-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/crda-1.1.0_2009.11.25-1.fc12

Comment 2 Fedora Update System 2009-12-04 23:53:15 UTC
crda-1.1.0_2009.11.25-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.